{% load static %}
<!DOCTYPE html>
<html>
	<head><title> Sign Up - DeliBell </title>
		<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
		<link rel = "stylesheet" type = "text/css" href = "{% static 'delibell/css/signup.css' %}" />
		<link rel="shortcut icon" href="{% static 'delibell/assets/LOGO.png' %}" />
	</head>		
	<body>
		<br>
		<br>
		<br>
		<br>
		<center>
		<form method="POST">
		{% csrf_token %}
		<div class="form-group">
		<p id="square" style="font-family:'Lato', sans-serif; font-size:20px; height:450px">
		<br>
		<img src="{% static 'delibell/assets/LOGO.png' %}" style="width:100px;height:100px;"><br>Create an account.
		<br>
		<br>
		<font size="2px" color="#ff0000">{{ form.errors.as_text }}</font><br /><br />
      	<img src="{% static 'delibell/assets/user.png' %}" style="width:17px;height:17ppx;" >&nbsp&nbsp&nbsp<input id="id_username" type="text" name="username" placeholder="Username" autofocus="True" required="True" maxlength="20" />
       	<br>
       	<br>
       	<img src="{% static 'delibell/assets/env.png' %}" style="width:17px;height:14px;">&nbsp&nbsp&nbsp<input id="id_email" type="email" required="True" maxlength="254" name="email" placeholder="E-mail">  
       	<br>
       	<br>       	
       	<img src="{% static 'delibell/assets/key.png' %}" style="width:17px;height:17px;">&nbsp&nbsp&nbsp<input id="id_password1" required="True" type="password" name="password1" placeholder="Password" />
       	<br>
       	<br>       	
       	<img src="{% static 'delibell/assets/lock.png' %}" style="width:17px;height:19px;">&nbsp&nbsp&nbsp<input id="id_password2" type="password" name="password2" placeholder="Confirm Password" required="True" />          	    
       	<br>
       	<br>
       	<button class="button" type="submit">SIGN UP</button>
       	</div>
    	</form></p>
		</center>

	</body>	
</html>